CVE-2005-3476

2005-11-03T02:02:00
ID CVE-2005-3476
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:36:00

Description

Unspecified vulnerability in HP OpenVMS Integrity 8.2-1 and 8.2, and OpenVMS Alpha 7.3-2 and 8.2, allows local users to cause a denial of service.